.container_24
{
	margin-top: 10px;
	background-color: threedhighlight;
	padding: 20px;
}

.container_24 p
{
	font-size: 14px;
}

.grid_24
{
	margin-left: 5px;
}

.grid_7 p
{
	margin-right: 5px;
}

.help
{
	border-bottom: 4px solid #d1d1d1;
}

body
{
	background-color: threedface;
}

li
{
	font-size: 16px;
	color: #353535;
}

.topheader
{
	width: 960px;
	margin: auto;
}

.banner
{
	background-image: url(bannerBackground.png);
	width: 100%;
	height: 280px;
	clear: both;
	position: relative;
	border-bottom: 8px solid #d1d1d1;
	border-top: 8px solid #d1d1d1;
	
}

.explanationpic
{
	position: relative;
	width: 500px;
	margin: auto;
	clear: both;
}

.pic
{
	position: relative;
	width: 1000px;
	margin: auto;
	clear: both;
	
}

.banner h2
{
	color: white;
	font-size: 28px;
	width: 400px;
	font-weight: normal;
	position: absolute;
	bottom: -10px;
	left: 8px;
	padding: 8px;
	padding-top:0;
	padding-bottom:0;
	background: rgba(0, 0, 0, .5);
}

.callout
{
	background: black;
	height: 231px;

}

header
{
	overflow: hidden;
	background: threedhighlight;
}

header h1
{
	
	text-indent: -9999px;
	margin: 10px 10px 20px;
	float:left;
	margin-bottom: 0;
}

header h1 a
{
	background: url(logo.png) no-repeat;
	width: 253px;
	height:40px;
	float: left;
}

blockquote
{
	position: relative;
}

blockquote, blockquote p
{
	font-size: 15px;
	line-height: 20px;
	font-style: italic;
	color: #0e0e0e;
}

nav
{
	float: right;
	padding-top: 12px;
}

nav li
{
	display: inline;
	font-size: 18px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
}

nav li:BEFORE
{
	content: url(buttonTop.png);
	margin-right: 5px;
}

nav li:HOVER
{
	color: black;
}

nav a
{
	text-transform: lowercase;
}

.button
{
	background: #242324;
	padding: 6px;
	color: white;
	text-transform: uppercase;
	font-size: 11px;
}

.button:HOVER
{
	color: white;
	background: black;
}

.main
{
	margin-top: 20px;
}


footer
{
	clear: both;
	border-top: 1px solid #d1d1d1;
	padding-top: 18px;
	margin-top: 30px;
}

li
{
	margin-left: 22px;
}

a
{
	color: #7e7e7e;
	text-decoration: none;
}

p
{
	text-align: justify;
	font-size: 13px;
	line-height: 26px;
	color: #353535;
}

a:HOVER, .selected
{
	color:black;	
}

h1, h2
{
	letter-spacing: -1px;
}

h3
{
	font-size: 26px;
	text-transform: lowercase;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 24px;
	margin-bottom: 15px;
	line-height: 1em;
}

.work h2,
.work h3
{
	font-size: 26px;
	margin-bottom: 0px;
	font-weight: normal;
}

.work img
{
	margin-bottom: 20px;
}

.work h3
{
	color: #787878;
	line-height: 1.2em;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 33px;
	margin-bottom: 30px;
}